body{
    padding: 0px;
    margin: 0px;
    background-color: silver;
    font-family: Roboto;
}
main{
    padding: 16px;
}
nav{
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: rgb(243, 127, 84);
    color: white;
}
a{
    text-decoration: none;
    color: inherit;
}
h1{
    color: rgb(117, 171, 117);
    text-shadow: 2px 2px 4px white;
}
h2{
    text-shadow: 1px 1px 2px white;
}
img{
    height: 200px;
}
#food{
    display: grid;
    grid-template-columns: repeat(4,auto);
}
.food-item{
    padding: 10px;
    box-shadow: 0px 2px 2px 0px;
    margin: 5px;
}

.food-item:hover{
    box-shadow: 0px 2px 2px 0px rgb(255, 255, 255);
}
.food-item a{
    color: rgb(206, 242, 206);
    text-shadow: 1px 1px 2px black;
}
.ingr tr:nth-child(even){
    background-color: lightgrey;
}
footer{
    padding: 24px 0px 24px 10px;
    background-color: rgb(230, 234, 102);
    color: black;
    border-top: 1px solid black;
}
